Subject: Ticket Assigned - product inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 23:58:56 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaya Bot:  Hi Jaya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598004324            03:32 AM, 26th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           03:32 AM, 26th Feb                     jaya                    order number 8236976888           03:33 AM, 26th Feb                     jaya                    when it will be refund?           03:33 AM, 26th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           03:34 AM, 26th Feb                     jaya                    ok           03:34 AM, 26th Feb                     jaya                    hello           03:39 AM, 26th Feb                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.           03:39 AM, 26th Feb                   Mohammed                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:39 AM, 26th Feb                   Mohammed                   Is there anything else may I assist you?           03:40 AM, 26th Feb                     jaya                    can i get that amount to mywallet           03:41 AM, 26th Feb                     jaya                    centrepoint wallet           03:41 AM, 26th Feb                     jaya                    hello           03:42 AM, 26th Feb                   Mohammed                   the refund will be as the payment method.           03:44 AM, 26th Feb                     jaya                    ok           03:44 AM, 26th Feb                     jaya                    Iconic Embellished Maxi Dress with Short Sleeves           03:44 AM, 26th Feb                     jaya                    yester there is no stock of this item           03:44 AM, 26th Feb                     jaya                    now it is showing availabilty           03:45 AM, 26th Feb                     jaya                    previously my order cancelled twice           03:45 AM, 26th Feb                     jaya                    can you check and let me know it is really available or not           03:45 AM, 26th Feb                     jaya                    ?           03:45 AM, 26th Feb                     jaya                    hello           03:48 AM, 26th Feb                   Mohammad                   Please allow me to check it for you.            03:49 AM, 26th Feb                   Mohammad                   it is out of stock actually due to some issue it is showing in stock           03:49 AM, 26th Feb                   Mohammad                   this is the reason your item get cancelled           03:49 AM, 26th Feb                     jaya                    yes yesterday it showed only one available           03:50 AM, 26th Feb                     jaya                    now it is showing 5 availability           03:50 AM, 26th Feb                     jaya                    can you check once           03:50 AM, 26th Feb                     jaya                    may be the stock back           03:50 AM, 26th Feb                   Mohammad                   no it is not yet as we have complains on it that our item getting cancelled           03:51 AM, 26th Feb                   Mohammad                   and showing in stock           03:51 AM, 26th Feb                   Mohammad                   we have some other same complains as yours           03:52 AM, 26th Feb                     jaya                    ok           03:52 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           03:52 AM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:58 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156533